.news_list {
}
	.news_row_holder {
		float:left;
		width:100%;
	}
	
	.news_item {
		width:45%;
		float:left;
		display:block;
		margin-bottom:40px;
		border: 1px solid #d7d7d7;
	}
	
	.news_title, .news_title a {
		color: #f2994e !important;
		
	}
	.news_list .odd {
		margin-right:5%;
		
	}
	.news_list .even {
	}
	
	.news_body {
		padding: 20px 20px 0px 20px;
	}
	.news_title,
	.news_brief,
	.news_link {
		max-width:100%;
		
	}
	.news_title {
		margin:0 0 10px 0;
	}
	.news_brief {
		margin-bottom:20px;
	}
	.news_link {
		text-align:right;
		margin-top:10px;
	}
	.news_link a {
		text-decoration:none !important;
	}

/* Responsive */
@media (max-width: 767px) { 
	.news_item {
		width:100%;
	}
}

	